autoload:
  encoded_files_stgooglemapplugin:
    name:           stGoogleMapPlugin encoded files
    files:
      GoogleMap:               %SF_PLUGINS_DIR%/stGoogleMapPlugin/lib/model/GoogleMap.php
      GoogleMapPeer:           %SF_PLUGINS_DIR%/stGoogleMapPlugin/lib/model/GoogleMapPeer.php
      googlemapActions:        %SF_PLUGINS_DIR%/stGoogleMapPlugin/modules/googlemap/actions/actions.class.php
      BaseGooglemapActions:    %SF_PLUGINS_DIR%/stGoogleMapPlugin/modules/googlemap/actions/base/BaseGooglemapActions.class.php
      BaseGooglemapComponents: %SF_PLUGINS_DIR%/stGoogleMapPlugin/modules/googlemap/actions/base/BaseGooglemapComponents.class.php
      googlemapComponents:     %SF_PLUGINS_DIR%/stGoogleMapPlugin/modules/googlemap/actions/components.class.php
      stFormGoogleMap:         %SF_PLUGINS_DIR%/stGoogleMapPlugin/modules/googlemap/lib/form/stFormGoogleMap.php
